"MLS_Importing" = "インポート中";
"MLS_ImportResultMessage" = "インポート成功：%td件の連絡先";
"MLS_Downloading" = "ダウンロード中";
"MLS_RecogLanguage" = "認識言語";
"MLS_ImageNumber" = "画像の数";
"MLS_FileList" = "ファイルリスト";
"MLS_CheckDeleteFile" = "本当にこのファイルを削除しますか？";
"MLS_WaitDeleteFileResult" = "データを削除中、しばらくお待ちください。";
"MLS_PleaseSelectFile" = "ファイルを選択してください";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "ストレージ容量不足です。保存容量を確保してからお試しください。";
"MLS_FileNotFound" = "ファイルが存在しません";
